/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "88"; */
"88.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "539"; */
"539.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Units:"; ObjectID = "541"; */
"541.title" = "Units:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "543"; */
"543.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Efficiency:"; ObjectID = "545"; */
"545.title" = "Efficiency:";

/* Class = "NSTextFieldCell"; title = "Cost/Use:"; ObjectID = "547"; */
"547.title" = "Cost/Use:";

/* Class = "NSTextFieldCell"; title = "Cost/Hour:"; ObjectID = "549"; */
"549.title" = "Cost/Hour:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "550"; */
"550.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "Total Uses:"; ObjectID = "557"; */
"557.title" = "Total Uses:";

/* Class = "NSTextFieldCell"; title = "Total Hours:"; ObjectID = "558"; */
"558.title" = "Total Hours:";

/* Class = "NSTextFieldCell"; title = "Total Cost:"; ObjectID = "559"; */
"559.title" = "Total Cost:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "626"; */
"626.title" = "End:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "627"; */
"627.title" = "Start:";

/* Class = "NSSegmentedCell"; rB5-rS-3e6.ibShadowedToolTips[0] = "Staff"; ObjectID = "rB5-rS-3e6"; */
"rB5-rS-3e6.ibShadowedToolTips[0]" = "Staff";

